
html .btn.btn-outline-primary {
	border-color: #439177;
	color: #439177;
}

html body .btn.btn-outline-primary.btn-arrow:not(:disabled):not(.disabled):focus, 
html body .btn.btn-outline-primary.btn-arrow:not(:disabled):not(.disabled):active, 
html body .btn.btn-outline-primary.btn-arrow:not(:disabled):not(.disabled):hover,
html body .btn.btn-outline-primary:not(:disabled):not(.disabled):focus, 
html body .btn.btn-outline-primary:not(:disabled):not(.disabled):active, 
html body .btn.btn-outline-primary:not(:disabled):not(.disabled):hover {
	background-color: #439177;
    border: 2px solid #439177;
	color: #fff;
}

html .block-promo .top-form .wpcf7-form-control-wrap .form-control {
	border-color: #439177;
}

html .btn.btn-outline-primary.btn-arrow {
	background-image: url(./assets/images/btn-arrow-primary-pink.svg);
}


html .btn-blue,
html .btn.btn-primary {
	background-color: #439177;
    border: 2px solid #439177;
}

html .btn-blue:active, 
html .btn-blue:focus, 
html .btn-blue:hover,
html .btn.btn-primary:not(:disabled):not(.disabled):focus, 
html .btn.btn-primary:not(:disabled):not(.disabled):active, 
html .btn.btn-primary:not(:disabled):not(.disabled):hover {
    border-color: #439177;
	color: #439177;
	background-color:  #fff;
}

html .btn.btn-primary.btn-arrow:not(:disabled):not(.disabled):focus, 
html .btn.btn-primary.btn-arrow:not(:disabled):not(.disabled):active, 
html .btn.btn-primary.btn-arrow:not(:disabled):not(.disabled):hover {
	background-image: url(./assets/images/btn-arrow-primary-pink.svg);
}

.slick-slide .soc-reviews img {
    display: block;
    max-height: 400px;
    margin: 0 auto;
}